# netcrusher-web
netcrusher-web is a web application wrapper for [Netcrusher](https://netcrusherorg.github.io/netcrusher-java/) proxy library with few additional features such as speed monitoring and communication persisting.